/*
 * body
 */


body {    
    color: #000000;
    font-family: Verdana, sans-serif;
    font-size: 80%;
    background: #EEDDCC;
    margin: 0;
    text-align: left;
    min-width: 900px;
}

/*
 * heading
 */


#head {
    height: 120px;
    text-align: right;
    background: #FFFFFF url("/images/web_head5.png") no-repeat left top;
}

#head h1 {
    display: none;
}

/*
 * menu
 */

#menu {
    padding: 0;
    margin: 0;
    padding-left: 200px;
    height: 20px;
    color: #000000;
    background: #BB9977;
    font-weight: bold;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

#menu a{
    color: #000000;
}

#languages {
    float: right;
    padding-right: 40px;    
}


/*
 * content div
 */

#cont {
    margin: 2px;
    margin-top: 20px;
    margin-right: 50px;
    margin-left: 200px;
    width: auto;
    
}

#cont a{
    color: #000000;
    }

#cont h2{
    font-size: 150%;
}

#cont .date{
    font-size: 80%;
    text-align: right;
    color: #666666;

}


.title {
    font-size: 125%;
    font-weight: bold;
    padding-left: 10px;
    background: #CCBBAA;
    margin-top: 1em;
}


/*
 * bottom div
 */

#bottom    {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background: #BB9977;
    width: 100%;
    text-align: left;
    clear: both;
    padding: 0;
    margin: 0;
    color: #000000;
    font-size: 80%;
    margin-bottom: 2em;
    position: relative;
}

#sf_logo {
    position: absolute;
    top: -40px;
    left: 20px;
}

/*
 * left navigation panel
 */

#navig p {
    color:#ffffff;
}


#navig img, .ram {
    border: 0;
}

#navig {
    margin: 4px;
    width: 180px;
    float: left;
    background: #EEDDCC url("/images/web_menu4.png") no-repeat left top;
    padding-top: 30px;
    padding-left: 18px;
    padding-bottom: 40px;
    margin-right: 0;
}

#navig ul {    
    font-family: Arial, sans-serif;
    text-align: left;
    color: #000000;
    font-weight: bold;
    line-height: 80%;
    text-decoration: none;
    
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}


#navig a {
    color: #000000;
    text-decoration: none;
}


#navig hr {
    border-left: none;
    border-right: none;
    border-bottom-style: solid;
    height: 2px;
    color: #000000;
    width: 110px;
    margin-left: 0;
} 

